@charset "utf-8";

#cate01 table {
    color: #333333;
}
#cate01 p{
	margin: 0;
	line-height: 1.8em;
	letter-spacing: 0.1em;
}
#cate01 td {
    margin-bottom: 5px;
}
#cate01 .tex1 {
    font-size: 110%;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 5px;
    margin-top: 20px;
    text-align: left;
}
#cate01 .title01 {
    font-size: 120%;
    font-weight: bold;
    line-height: 1em;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
#cate01 .title02 {
    color: #FF6600;
    font-size: 270%;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}